/* CSS Document */
#topo_capa #caixa_busca .busca {
	background: url(../img/bg_busca_portal_1c3d36.gif) no-repeat;
	/* IMG DE BUSCA TROCAR */
}
#topo_capa {
	background: url(../img/bg_interna_topo_1c3d36.gif) #1c3d36;
}
#topo_sec  {
	background: #115c57;
}
#dest1 h1{
	background: #115c57;
}
#dest1 {
	background: url(../img/tpl02_bg_dest_bt1c3d36.gif) bottom no-repeat #003e31;
}
#dest1 .imagem {
	border-top: 7px solid #1c3d36;
}
#dest1 .col_a, #dest1 .col_b {
	background: url(../img/tpl02_bg_dest_col1c3d36.gif) 0 0;
}
#dest2 {
	background: #f5f9fa;
	/* COR DO BOX */
}
#dest2 h1{
	background: #115c57;
}
#dest2 a:link, #dest3 a:link {
	color: #1c3d36;
}
#dest2 a:visited, #dest3 a:visited {
	color: #022b22;
}
#dest2 a:hover, #dest3 a:hover {
	color: #022b22;
}
#dest2 a:active, #dest3 a:active {
	color: #1c3d36;
}
#col_dir {
	color: #1c3d36;
}
#col_dir ul a {
	color: #1c3d36;
}
#col_dir p a {
	color: #022b22;
}
#col_dir em{
	color: #022b22;
}
#baixo {
	background-color: #f5f9fa;
}